Subject: [PANRG] PANRG@IETF105 Meeting Minutes

From: Jen Linkova <[email-masked]>
Date: Tue, 6 Aug 2019 10:44:22 +1000

Hello,

The -00 revision of PANRG@IETF105 meeting minutes has been uploaded:
https://datatracker.ietf.org/meeting/105/materials/minutes-105-panrg-00

(Thanks to Tommy Pauly for being such an amazing notetaker!)

If you said anything at the mic (or participated in any other way)
please have a look at the minutes and let the chairs know if anything
needs to me updated.

Thanks!

-- 
SY, Jen Linkova aka Furry